/*------------------------------------*\
    #Gallery with lightbox
\*------------------------------------*/
/**
 * gallery and lightbox component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}gallery,
%#{$inuit-namespace}gallery {

    &--item {
        &__link {
            display: block;
            position: relative;

            > img {
                max-width: none;
                width: 100%;
            }
        }
    }

    .o-media,
    .c-news-slider {
        margin: 30px 0;
    }
}
